## ruby-forwardable-extended 2.6.0

=== debian/changelog ===
ruby-forwardable-extended (2.6.0-3) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.5.0, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints.
    + ruby-forwardable-extended: Add :all qualifier for ruby dependency.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: ruby-interpreter-is-deprecated
  * eliminate lintian warning: update-debian-copyright
  * set Rules-Requires-Root as no.
  * Update standards version to 4.6.1

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 23 Jul 2022 16:44:03 +0900

ruby-forwardable-extended (2.6.0-2) UNRELEASED; urgency=medium

  * d/control: update Vcs-{Git,Browser}. use salsa
  * d/{control,copyright}: use https instead of http
  * d/watch: use github as upstream
  * d/{control,compat}: Bump compat 12
  * d/control: Bump Standard Version 4.4.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 08 Aug 2019 17:45:45 +0900

ruby-forwardable-extended (2.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #874098)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 31 Aug 2017 12:10:31 +0900
