=== debian/control ===
Source: ruby-forwardable-extended
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-forwardable-extended.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-forwardable-extended/
Homepage: https://github.com/envygeeks/forwardable-extended
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-forwardable-extended
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby:any,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Forwardable with hash and instance variable extensions
 Provides more Forwardable methods for your source as
 Forwardable::Extended.
 .
  - Any delegation can accept `alias_of' which will be the message sent
    to the object.
  - You can send arguments by attaching the keyword `:args => [:my_arg]',
    these are sent a `#to_s message.'
  - Any delegation can be boolean if you wish it to be, even `:reverse'.
