=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/forwardable-extended-$1\.tar\.gz/ \
  https://github.com/envygeeks/forwardable-extended/tags .*/v?(\d\S+)\.tar\.gz
